BrlAPI 1.0

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
brlapi_expandedKeyCode_t Struct Reference
Reading key presses

`#include <brlapi.h>`

## Data Fields
unsigned int | type
unsigned int | command
unsigned int | argument
unsigned int | flags

## Detailed Description

Structure holding the components of a key code as returned by brlapi_expandKeyCode()

## Field Documentation

unsigned int brlapi_expandedKeyCode_t::argument

the argument value

unsigned int brlapi_expandedKeyCode_t::command

the command value

unsigned int brlapi_expandedKeyCode_t::flags

the flags value

unsigned int brlapi_expandedKeyCode_t::type

the type value

The documentation for this struct was generated from the following file:

- brlapi.h